@charset "utf-8";

/* -------------------------------------------------------------------------
文化会館用
 common.css
 全ページ共通
------------------------------------------------------------------------- */

body{
    /*font-size: 200%;*/
    font-family:verdana, arial,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    -webkit-text-size-adjust:none;
    color:#444;
    position:relative;
    border-top: 10px solid #3687ca;
    background-color: #fff;
    overflow-x: hidden;
}

img {
    vertical-align:bottom;
    max-width: 100%;
    height: auto;
}


.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear {
    clear: both;
}

.sp-display {
    display: none;
}

a {
    color:#444;
    text-decoration:underline;
}

a:visited {
    color: #025498;
}

a:hover,
a:active {
    color: #3687ca;
}

a:hover img {
    filter: alpha(opacity=80);
    opacity: 0.8;
}

input[type="image"]:hover {
    filter: alpha(opacity=80) !important;
    opacity: 0.8 !important;
}

/* icon */
.ico-blue {
    background-color: #3687ca;
    color: #fff;
}

.ico-red {
    background-color: #e63737;
    color: #fff;
}

.ico-large {
    padding: 3px 11px;
    margin: 0 4px;
}

.ico-small {
    padding: 4px 10px;
    margin: 0 4px;
}

img.ico-external {
    vertical-align: bottom;
    margin-left: 3px;
    max-width: inherit;
}

/* トップお知らせ など各カテゴリ汎用のアイコン色*/
.ico-gakushu { background-color: #b1c436; }
.ico-gakushu:after { border-left: 12px solid #b1c436 !important; }

.ico-frente { background-color: #3687ca; }
.ico-frente:after { border-left: 12px solid #3687ca !important;}

.ico-bunka { background-color: #efa52d; }
.ico-bunka:after { border-left: 12px solid #efa52d !important; }


/* 大囲いのコーナー */
.add-before:before,
.add-after:after {
    content: " ";
    height: 35px;
    width: 35px;
    display: block;
    position: absolute;
    background-size: 35px 35px !important;
    z-index:50;
}


/* header
------------------------------------------------- */
.header-wrap header {
    width: 960px;
    margin: 0 auto;
    position: relative;
    zoom: 1;
    overflow: hidden;
    padding-bottom: 25px;
}

.header-wrap a {
    color:#444;
    text-decoration:underline;
}

.header-wrap a:visited {
    color: #111;
}

.header-wrap a:hover,
.header-wrap a:active {
    color: #489356;
}

.header-logo {
    float: left;
    margin-top: 42px;
    width: 242px;
}

.header-logo a {
    display: block;
}

.header-logo a img {
    filter: alpha(opacity=100) !important;
    opacity: 1 !important;
}

.textsizer-target {
    position: absolute;
    top: 10px;
    right: 0;
}

.textsizer {
    zoom: 1;
    overflow: hidden;
    float: left;
    margin-right: 18px;
}

.textsizer p {
    float: left;
    padding-top: 3px;
}

.textsizer .textresizer{
    zoom: 1;
    overflow: hidden;
    float: left;
}

.textsizer li {
    float: left;

}

.textsizer li a:link,
.textsizer li a:visited,
.textsizer li a:hover,
.textsizer li a:active {
    display: block;
    border: 1px solid #489356;
    text-decoration: none;
    padding: 2px 3px;
    margin: 0 3px;
    background-color: #489356;
    color: #fff;
    font-weight: bold;
}

.textsizer li a.textresizer-active:link,
.textsizer li a.textresizer-active:visited,
.textsizer li a.textresizer-active:hover,
.textsizer li a.textresizer-active:active {
    color: #333;
    background-color: #fff;
}

.links-target {
    float: left;
    padding-top: 3px;
}

.links-target li {
    background:url(../../img/ico-arrow01.png) no-repeat left;
    background:url(../../img/ico-arrow01-ie.png) no-repeat left\9;
    background-size: 16px 16px;
    padding-left: 20px;
    display: inline;
    margin-left: 10px;
}

.links-target li a i {
    padding-left: 3px;
    color: #489356;
    font-size: 110%;
}

.links-site {
    zoom: 1;
    overflow: hidden;
    float: left;
    margin: 46px 0 0 83px;
}

.links-site li {
    float: left;
    margin-right: 5px;
    width: 130px;
}

.links-site li:hover {
    filter: alpha(opacity=80);
    opacity: 0.8;
}

.links-site li a {
    display: block;
}

/* Googleサイト内検索 */
.google-serach {
    float: right;
    width: 230px;
    margin-top: 47px;
}

.google-serach .gsc-search-box-tools .gsc-search-box .gsc-input {
    padding: 0 !important;
    height: 100% !important;
}

.google-serach .cse .gsc-control-cse, .gsc-control-cse {
    padding: 0 !important;
    background: none !important;
    border: none !important;
}

.google-serach div#gsc-iw-id1.gsc-input-box {
    width: 181px !important;
    -webkit-border-top-left-radius: 6px !important;
    -webkit-border-bottom-left-radius: 6px !important;
    -moz-border-radius-topleft: 6px !important;
    -moz-border-radius-bottomleft: 6px !important;
    border-top-left-radius: 6px !important;
    border-bottom-left-radius: 6px !important;
    height: 28px;
}

.google-serach .cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    padding: 8px 17px 9px !important;
    margin: 0 !important;
    border: none !important;
    border-radius:0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -webkit-border-top-right-radius: 2px !important;
    -webkit-border-bottom-right-radius: 2px !important;
    -moz-border-radius-topright: 2px !important;
    -moz-border-radius-bottomright: 2px !important;
    border-top-right-radius: 6px !important;
    border-bottom-right-radius: 6px !important;
}

.google-serach input.gsc-search-button,
.google-serach input.gsc-search-button:hover,
.google-serach input.gsc-search-button:focus {
    background-color: #489356 !important;
    background-image: none !important;
}

.gsc-search-box .gsc-input>input:focus, .gsc-input-box-focus {
    border: 1px solid #efefef !important;
}

.google-serach table#gs_id50.gstl_50 {
    height: 100%;
}

/* global-nav */
.global-nav>ul {
    width: 960px;
    margin: 0 auto;
    padding-bottom: 17px;
    font-size: 123.1%;
}

.global-nav>ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.global-nav>ul .show {
    display: block !important;
}

.global-nav>ul>li {
    width: 191px;
    float: left;
    text-align: center;
    background: url(../../img/border-nav.png) no-repeat right center;
    background-size: 1px 25px;
}

.global-nav>ul>li:hover,
.global-nav>ul>li.selected {
    background-color: #333333;
    background-image: none;
    padding: 10px 0 17px 0;
    margin: -10px 0 -17px -1px;
    color: #fff;
}

.global-nav li:last-child {
    background: none;
}

.global-nav>ul>li:hover>a,
.global-nav>ul>li.selected>a {
    color: #fff !important;
}

.global-nav>ul>li.selected>a{
    background-color: #333333 !important;
    background-image: none !important;
    color: #fff !important;
}


.global-nav>ul>li>a {
    text-decoration: none;
    display: block;
    color: #111;
    width: 87%;
    padding: 8px 0;
    text-align: center;
    margin: 0 auto;
}

.global-nav>ul>li.act>a{
    background-color: #edf6ef;
    color: #489356;
}


.global-nav>ul>li>a.act:hover {
    color: #fff;
    background-color: #333;
}

.global-nav>ul>li.act:hover>a{
    color: #fff;
    background-color: #333;
}

.global-nav ul>li div {
    background: #333333;
    width: 100%;
    position: absolute;
    z-index: 100;
    left: 0;
    margin-top: 17px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.global-nav ul>li ul {
    height: inherit !important;
    padding-top: 5px;
    width: 960px;
    margin: 0 auto;
}

.global-nav ul>li ul li {
    float: left;
    text-align: left;
    margin-right: 5%;
}

.global-nav ul>li ul li a {
    background:url(../../img/ico-arrow02.png) no-repeat left 62%;
    background:url(../../img/ico-arrow02-ie.png) no-repeat left 62%\9;
    background-size: 16px 16px;
    color: #adadad;
    text-align: left;
    display: block;
    padding: 9px 0 5px 22px;
    text-decoration: underline;
}

.global-nav ul>li ul li a:visited {
    color: #adadad;
}

.global-nav ul>li ul li a:hover {
    color: #fff;
}

.global-nav ul li .no-drop {
    display: none !important;
}

/* footer
------------------------------------------------- */
.site-footer a:hover {
    color: #fff !important;
}

.page-top {
    margin-top: -27px;
    text-align: center;
    clear: both;
    font-size: 84.6%;
    position: relative;
    z-index: 100;
    /*border: 1px solid #363636;*/
}

.page-top p {
    text-align: center;
    background: url(../../img/bg-page-top.png) repeat-x top;
    margin-top: -27px;

}

.page-top p a {
    color: #9c9b99;
    text-decoration: none;
    display: block;
    background: url(../../img/btn-page-top.png) no-repeat center 0;
    padding: 40px 0 10px;
    background-size: 78px 27px;
    text-decoration: underline;
}

.page-top p a:hover {
    color: #fff;
}

.page-top p a { /* ie8 */
    background: url(../../img/btn-page-top-ie.png) no-repeat center top\9;
}


.site-footer {
    text-align: center;
    background-color: #454545;
    color: #c5c5c5;
}

/* サイト情報 */
.site-footer .footer-info {
    width: 700px;
    margin: 0 auto;
    padding: 33px 0 30px;
}

.site-footer .footer-info h2 {
    margin-bottom: 10px;
    color: #fff;
    font-size: 123.1%;
    font-weight: normal;
}

.site-footer .footer-info p {
    line-height: 1.5em;
    color: #ddd;
}

.site-footer .footer-info .footer-links {
    display: block;
    padding: 10px 0 15px;
    vertical-align: middle;
    zoom: 1;
    overflow: hidden;
    text-align: center;
}

.site-footer .footer-info .footer-links * {
    display: inline-block;
    vertical-align: middle;
}

.site-footer .footer-info .footer-links p {
    display: inline;
    padding: 0 5px 0;
    margin-left: 20px;
    color: #ddd;
}

.site-footer .footer-info .footer-links ul {
}

.site-footer .footer-info .footer-links li {
    margin: 0 0 0 10px;
    width: 50px;
    font-size: 10px;
}

.site-footer .footer-info .footer-links li img {
    width: 50px;
    height: 50px;
    max-width: inherit;
}

.site-footer .footer-info .footer-sub-nav li {
    font-size: 84.6%;
    display: inline;
    border-right: 1px solid #7d7d7d;
    padding: 0 7px 0 5px;
}

.site-footer .footer-info ul li a {
    color: #ddd;
}

.site-footer .footer-info ul li:last-child {
    border: none;
}

/* コピーライト */
.site-footer .copyright {
    background-color: #575757;
    min-height: 64px;
    line-height: 64px;
    text-align: center;
    color: #dddddd;
}

/* ▼タブレット
------------------------------------------------- */
@media screen and (max-width: 960px) {
    .footer-partner-inner,
    .site-footer .footer-info,
    .global-nav ul,
    .header-wrap header,
    .footer-partner-inner,
    .content-wrap {
        width: auto;
    }

    .header-wrap header {
        padding: 20px 20px 0;
        margin-bottom: 0;
        min-height: 105px;
        /*min-height: 85px;*/
    }

    .header-logo {
        margin-top: 0;
        padding-bottom: 20px;
    }

    .header-logo img{
        width: 90%;
    }

    .textsizer-target {
        position: static;
        top: 10px;
        right: 0;
    }

    .textsizer {
        display: none;
    }

    .links-target {
        float: none;
        position: absolute;
        top: 80px;
        left: 10px;
        font-size: 84.6%;
    }

    .links-target#links-related {
        left: 84px;
    }

    .links-target li {
        padding: 2px 0 2px 20px;
    }

    .links-site {
        margin-top: 0;
        float: right;
        margin-left: 10px;
    }

    .links-site li:last-child {
        margin-right: 0;
    }

    .google-serach {
        margin-top: 5px;
        width: 402px;
    }

    .google-serach div#gsc-iw-id1.gsc-input-box {
        width: 330px !important;
    }

    .google-serach .cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
        padding: 8px 28px 9px !important;
    }

    .global-nav>ul {
        padding-bottom: 15px;
    }

    .global-nav>ul>li {
        width: 21%;
    }

    .global-nav>ul>li:first-child,
    .global-nav>ul>li:last-child {
        width: 18%;
    }

    .global-nav>ul>li div {
        margin-top: 15px;
    }

    .footer-partner-inner {
        width: auto;
    }
}

@media screen and (max-width: 820px) {
    .global-nav {
        font-size: 90%;
    }
}

/* ▼スマホ
------------------------------------------------- */
@media screen and (max-width: 768px) {
    .header-wrap a {
        text-decoration:underline;
    }

    .footer-partner-comment a {
        right: 25%;
        top: 110%;
    }
}

@media screen and (min-width: 569px) and (max-width: 767px) {
    .global-nav {
        font-size: 80%;
    }
/*
    .header-wrap header {
        padding-bottom: 30px;
    }
 */
    .header-logo {
        width: 33%;
        margin-top: 10px;

    }

    .header-logo img {
        width: 90%;
    }

    .links-target li {
        /* display: block; */
        margin-bottom: 5px;
    }
}

@media screen and (min-width: 569px) and (max-width: 830px) {
    .links-target#links-related {
        left: 10px;
        top: 100px;
    }
}

@media screen and  (max-width: 680px) {
    .header-wrap header {
        padding-bottom: 0;
    }

    .links-site {
        margin: 0;
        float: none;
        margin-bottom: 8px;
    }

    .links-site li {
        background: none;
        text-indent: 0;
        width: 31%;
        margin-right: 2.5%;
        font-size: 84.6%;
    }

    .links-site li a {
        padding: 13px 0;
        text-indent: 0;
        color: #fff;
        text-decoration: none;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        text-align: center;
        min-height: inherit;
    }

    .links-site li.links-site-sougou a {
        background-color: #489356;
    }

    .links-site li.links-site-bunka a {
        background-color: #3687ca;
    }

    .links-site li.links-site-gakushu a {
        background-color: #65a915;
    }

    .links-site li.links-site-frente a {
        background-color: #ed7310;
    }

    .links-target {
        position: inherit;
        top: auto;
        left: auto;
        margin-bottom: 8px;
        zoom: 1;
        overflow: hidden;
        padding-bottom: 0;
    }

    .links-target li {
        background: none;
        padding: 0;
        display: block;
        float: left;
        margin-left: 0;
        margin-bottom: 0;
    }

    .links-target li:hover {
        filter: alpha(opacity=80);
        opacity: 0.8;
    }

    .links-target li:first-child {
        width: 38.5%;
        margin-left: 0;
        margin-right: 2.5%;
    }

    .links-target li:last-child {
        width: 56.5%;
    }

    .links-target li a {
        text-decoration: none;
        padding: 6px 0;
        text-align: center;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        text-align: center;
        display: block;
        color: #fff;
        background: #489356 url(../../img/ico-target-white.png) no-repeat 87%;
        background-size: 12px 11px;
        padding-right: 20px;
    }

    .links-target li a:hover,
    .links-target li a:visited {
        color: #fff;
     }

    .links-target li img {
        display: none;
    }

    .links-target#links-language li a {
        background: #489356;
    }

    .links-target#links-language li {
        width: 97.5%;
        margin: 0;
    }

    .google-serach {
        width: 97.5%;
        margin-top: 0;
        height: 40px;
        margin-right: 2.5%;
        margin-bottom: 10px;
    }

    .google-serach div#gsc-iw-id1.gsc-input-box {
        width: 100% !important;
        height: 38px;
    }

    .google-serach .cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
        padding: 13px 2.5em 14px !important;
    }

    .gsib_a {
        padding: 4px 6px 3px!important;
    }

    .global-nav {
        display: none;
    }
}


@media screen and (max-width: 568px) {
    body {
        border-top: 5px solid #3687ca;
    }

    .header-wrap a:visited {
        color: #fff;
    }

    .header-wrap a:hover,
    .header-wrap a:active {
        color: #fff;
    }

    .sp-display {/* スマホのみ表示 */
        display: block;
    }

    .sp-none { /* PC・タブレット表示 */
        display: none;
    }

   .header-wrap header {
        padding: 10px 0 0 10px;
        min-height: auto;
    }

    .header-logo {
        float: none;
        width: 250px;
        margin-bottom: 0;
    }

    .main-column {
        padding-top: 49px;
    }

   .site-footer .footer-info .footer-link {
        width: 320px;
        margin: 0 auto;
        text-align: center;
    }

    .footer-main-nav {
        border: 1px solid #fff;
        margin: 0 20px 30px;
    }

    .footer-main-nav li {
        border-bottom: 1px solid #fff;
    }

    .footer-main-nav li a {
        background:url(../../img/ico-arrow03.png) no-repeat 10px;
        background-size: 16px 16px;
        padding: 13px 0 15px 35px;
        text-align: left;
        display: block;
        color: #fff !important;
        text-decoration: none;
    }

    .site-footer .footer-info .footer-links {
        width: auto;
    }

    .site-footer .footer-info .footer-links div,
    .site-footer .footer-info .footer-links ul {
        display: inline;
    }
    .site-footer .footer-info .footer-links p {
        display: none;
    }

    .site-footer .footer-info .footer-links li {
        display: inline;
        float: none;
    }

    .footer-sub-nav {
        margin: 0 20px;
        line-height: 2em;
    }

    /* ヘッダー メニューボタンクリック時表示メニュー */
    .btn-header-tree-menu {
        position: absolute;
        top: 10px;
        right: 10px;
        cursor: pointer;
        width: 40px;
        height: 40px;
    }

    .header-tree-menu {
        position: absolute;
        background-color: #363636;
        top: -10px;
        left: 1000px;
        width: 100%;
        height: 100%;
        z-index: 200;
        padding: 15px 0 0;
    }

    .header-tree-menu ul {
        margin: 0 10px;
    }

    .header-tree-menu ul p {
        margin-bottom: 10px ;
        color: #fff;
    }

    .header-tree-menu ul li {
        margin-bottom: 30px;
    }

    .header-tree-menu ul ul{
        margin: 0;
        border: 1px solid #9b9b9b;
        border-bottom: none;
    }

    .header-tree-menu ul ul li{
        border-bottom: 1px solid #9b9b9b;
        margin: 0;
    }

    .header-tree-menu {
        color: #9b9b9b;
    }

    .header-tree-menu li li {
        background:url(../../img/ico-arrow04.png) no-repeat 20px center;
        background-size: 16px 16px;
    }

    .header-tree-menu li a {
        color: #9b9b9b;
        padding: 10px 0 10px 40px;
        padding: 15px 10px 16px 50px;
        display: block;
        text-decoration: none;
    }

    .header-tree-menu li a span{
        background: url(../../img/ico-target-tree-menu.png) no-repeat right center;
        padding-right: 20px;
        background-size: 15px 13px;
    }

    .header-tree-menu li:last-child {
        margin-bottom: 15px;
    }

    .header-tree-menu .btn-close,
    .header-tree-menu .btn-close {
        text-align: right;
        margin: 5px 10px 15px 0;
        pointer: cursor;
    }

    .header-tree-menu ul li.menu-home {
        border: 1px solid #9b9b9b;
        background:url(../../img/ico-home.png) no-repeat 20px center;
        background-size: 16px 16px;
    }

    .header-tree-menu ul li.menu-home a {
        background:url(../../img/ico-home.png) no-repeat 20px center;
        background-size: 20px 16px;
    }
}

@media screen and (max-width: 320px) {
    .google-serach div#gsc-iw-id1.gsc-input-box {
        width: 100% !important;
        height: 38px;
    }

    .google-serach .cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
        padding: 13px 2.3em 14px !important;
    }

    .site-footer .footer-info ul li:nth-child(2){
        border-right: none;
    }
}